RubyGems Navigation menu

imba-template 0.1.0

Bridge to the Imba compiler

Versions:

  1. 0.1.0 - September 04, 2015 (6.5 KB)

Runtime Dependencies (3):

  • execjs ~> 2.0
  • imba-source >= 0.12.1
  • tilt < 3, >= 1
  • Development Dependencies (3):

  • bundler ~> 1.10
  • minitest ~> 5.5
  • rake ~> 10.0
  • Owners:

    Authors:

    • Magnus Holm

    SHA 256 checksum:

    7371e73c7b5378aeea97d16f878589bae10a40a6340682014239e6053d96bcb0

    Total downloads 2,081

    For this version 2,081

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: